Bug 4223 - GNUPLOT is tagged as GPL license. Its nothing like
GNUPLOT is tagged as GPL license. Its nothing like
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: gnuplot (Show other bugs)
6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-27 11:08 EDT by Nigel Metheringham
Modified: 2014-03-16 22:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-30 13:50:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nigel Metheringham 1999-07-27 11:08:21 EDT
Gnuplot ain't gnu licensed.
The "copyright" statement which stands as a license
currently is online at
	http://members.theglobe.com/gnuplot/

I suggest the spec file be changed and the next update get
the corrected license terms.
Comment 1 Bill Nottingham 1999-07-30 13:50:59 EDT
fixed in gnuplot-3.7.0.1-3

Note You need to log in before you can comment on or make changes to this bug.